/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
    header
_______________________________________________________*/

header {
    background-color: #005FD1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
}

header .content_area {
    width: 95%;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: start;
    padding: 10px;
}

header img {
    margin: 0;
    padding: 15px 0;
    width: clamp(150px, 28vw, 240px);
    height: auto;
}

.header_right {
    display: flex;
    align-items: center;
    gap: 5px;
}

.header_tel {
    color: #fff;
}

.header_tel.sp {
    display: none;
}

.header_tel .tel_text,
.header_tel .tel_number {
    width: 100%;
    text-align: center;
    font-weight: bold;
    line-height: 1;
}

.header_tel .tel_number {
    font-size: 36px;
}

@media screen and (max-width: 768px) {
    .header_tel.pc {
        display: none;
    }

    .header_tel.sp {
        box-sizing: border-box;
        padding: 7px 10px;
        background: linear-gradient(to bottom, #fff, #f3faff);
        border: 1px solid rgba(255, 255, 255, 0.4);
        box-shadow: inset 0 -2px 0 rgba(0, 123, 214, 0.18), 0 2px 0 rgba(0, 123, 214, 0.16);
        transition: opacity 0.2s ease;
        text-decoration: none;
        color: #005FD1;
        line-height: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        border-radius: 4px;
    }

    .header_tel.sp .tel_top {
        box-sizing: border-box;
        height: 100%;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 6px;
    }

    .header_tel.sp .tel_top img {
        width: 10px;
        height: auto;
        display: block;
    }

    .header_tel.sp .tel_sp_menu_cv_txt,
    .header_tel.sp .tel_note {
        margin: 0;
        white-space: nowrap;
    }

    .header_tel.sp .tel_sp_menu_cv_txt {
        font-weight: bold;
        font-size: clamp(14px, 4vw, 15px);
        white-space: nowrap;
    }

    .header_tel.sp .tel_note {
        font-size: clamp(10px, 1.5vw, 15px);
        white-space: nowrap;
        font-weight: bold;
    }
}